/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
body {
	background-image:url(img/bg_purple.png);
	background-repeat:repeat;
	background-color: #d274fb;
	margin: 0px;
	padding: 0px;
}
a{
	color:#d51902;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	padding:0px;
	margin:0px;
}
.a {
	color:#d51902;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	padding:0px;
	margin:0px;
	padding-left:13px;
	padding-top:0px;
	padding-bottom:3px;
	text-align:left;
}
ul {
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-left: 0px;
	list-style-type: none;
	list-style-position: outside;
	list-style-image: none;
}

li {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #565656;
	margin: 0px;
	padding: 0px;
	background-image:url(img/list.gif);
	background-repeat:no-repeat;
	padding-left:18px;
	margin-top:6px;
}
/*
================================================================================
|                                    HEADER                                    |
================================================================================
*/
#ESWpageTitle, #ESWpageTagline {
	z-index: 100;
}
#ESWpageTitle {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: normal;
	color: #003bff;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 330px;
	top: 20px;
	text-transform:lowercase;
	width:500px;
}
#ESWpageTitle p{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: normal;
	color: #003bff;
	text-transform:lowercase;
	width:500px;
}
#ESWpageTagline {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	color: #003bff;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 468px;
	top: 55px;
	text-transform:lowercase;
	width:500px;
}
#ESWpageTagline p{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	color: #003bff;
	text-transform:lowercase;
	width:500px;
}
/*
================================================================================
|                                     MENU                                     |
================================================================================
*/
#ESWuserMenuPosition {
	position: absolute;
	top: 220px;
	left: 55px;
	z-index: 100;
	
}
#ESWuserMenu {
	position: static;
	width: 180px;
	z-index: 100;
}
div.ESWuserButton0 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #5caeff;
	text-align: left;
	padding:0px;
	cursor:pointer;
	margin:0px;
	margin-bottom: 5px;
	text-transform:uppercase;
	width:180px;
	margin-top:5px;
}
div.ESWuserButton0:hover {
	color:#d51902;
}
div.ESWuserButton1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #cccccc;
	text-align: left;
	padding:0px;
	margin: 0px;
	padding-left:5px;
	padding-bottom:5px;
	cursor:pointer;
	text-transform:uppercase;
	width:180px;
}
div.ESWuserButton1:hover {
	color:#491108;
}
/*
================================================================================
|                                    CONTENT                                   |
================================================================================
*/
.ESWpageContent {
	padding: 0px;
	position: absolute;
	width: 161px;
	left: 331px;
	top: 292px;
	z-index:100;
}
.ESWpageContent1 {
	padding: 0px;
	position: absolute;
	width: 161px;
	left: 655px;
	top: 292px;
	z-index:100;
}
.ESWpageContent2 {
	padding: 0px;
	position: absolute;
	width: 197px;
	left: 380px;
	top: 330px;
	z-index:100;
}
.ESWpageContent3 {
	padding: 0px;
	position: absolute;
	width: 47px;
	left: 520px;
	top: 389px;
	z-index:100;
}
.ESWpageContent4 {
	padding: 0px;
	position: absolute;
	width: 197px;
	left: 292px;
	top: 440px;
	z-index:100;
}
.ESWpageContent5 {
	padding: 0px;
	position: absolute;
	width: 197px;
	left: 292px;
	top: 475px;
	z-index:100;
}
.ESWpageContent6 {
	padding: 0px;
	position: absolute;
	width: 113px;
	left: 705px;
	top: 330px;
	z-index:100;
}
.ESWpageContent7 {
	padding: 0px;
	position: absolute;
	width: 59px;
	left: 740px;
	top: 408px;
	z-index:100;
}
.ESWpageContent8 {
	padding: 0px;
	position: absolute;
	width: 113px;
	left: 705px;
	top: 440px;
	z-index:100;
}
.ESWpageContent9 {
	padding: 0px;
	position: absolute;
	width: 59px;
	left: 740px;
	top: 520px;
	z-index:100;
}
h1, h2, h3, h4, h5, h6 {
	color:#dcdcdc;
	font-family: Tahoma,Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style: normal;
	font-weight:normal;
	padding:0px;
	margin:0px;
}
p, div.ESWuserTable TD {
	color:#565656;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	padding:0px;
	margin:0px;
}
/*
================================================================================
|                                    DESIGN                                    |
================================================================================
*/
#main_width_bg, #top_repeat {
	background-image:url(img/repeat_right_purple.png);
	background-repeat:repeat-x;
	position:absolute;
	width:100%;
	height:600px;
}
#top_pic{
	background-image:url(img/top_pic.png);
	background-repeat:no-repeat;
	position:absolute;
	width:577px;
	height:143px;
	left: 263px;
	top: 120px;
	z-index:90;
}
.content_bg {
	position:absolute;
	left:225px;
	top:80px;
	width:650px !important;
	height:450px;
	z-index:20 !important;
}
#top{
	background-image:url(img/top.png);
	background-repeat:no-repeat;
	width:650px;
	height:38px;
	font-size:1px;
}
#middle{
	background-image:url(img/middle.png);
	background-repeat:repeat-y;
	width:650px;
	height:100%;
	font-size:1px;
}
#bottom{
	background-image:url(img/bottom.png);
	background-repeat:no-repeat;
	width:650px;
	height:34px;
	font-size:1px;
}
.content_bg2 {
	position:absolute;
	left:0px;
	top:155px;
	width:338px !important;
	height:303px;
	z-index:10 !important;
}
#top2{
	background-image:url(img/top2.png);
	background-repeat:no-repeat;
	width:338px;
	height:42px;
	font-size:1px;
}
#shadow2{
	background-image:url(img/shadow2.png);
	background-repeat:repeat-y;
	width:338px;
	height:100%;
	font-size:1px;
}
#middle2{
	background-image:url(img/middle2.gif);
	background-repeat:repeat-y;
	width:338px;
	height:100%;
	font-size:1px;
}
#bottom2{
	background-image:url(img/bottom2.png);
	background-repeat:no-repeat;
	width:338px;
	height:41px;
	font-size:1px;
}
.content_bg3 {
	position:absolute;
	left:258px;
	top:278px;
	width:334px !important;
	height:97px;
	z-index:30 !important;
}
#top3{
	background-image:url(img/top3.gif);
	background-repeat:no-repeat;
	width:334px;
	height:23px;
	font-size:1px;
}
#middle3{
	background-image:url(img/middle3.gif);
	background-repeat:repeat-y;
	width:334px;
	height:100%;
	font-size:1px;
}
#bottom3{
	background-image:url(img/bottom3.gif);
	background-repeat:no-repeat;
	width:334px;
	height:23px;
	font-size:1px;
}
.content_bg4 {
	position:absolute;
	left:258px;
	top:416px;
	width:334px !important;
	height:97px;
	z-index:30 !important;
}
#top4{
	background-image:url(img/top3.gif);
	background-repeat:no-repeat;
	width:334px;
	height:23px;
	font-size:1px;
}
#middle4{
	background-image:url(img/middle3.gif);
	background-repeat:repeat-y;
	width:334px;
	height:100%;
	font-size:1px;
}
#bottom4{
	background-image:url(img/bottom3.gif);
	background-repeat:no-repeat;
	width:334px;
	height:24px;
	font-size:1px;
}
.content_bg5 {
	position:absolute;
	left:588px;
	top:277px;
	width:257px !important;
	height:241px;
	z-index:30 !important;
}
#top5{
	background-image:url(img/top4.gif);
	background-repeat:no-repeat;
	width:257px;
	height:18px;
	font-size:1px;
}
#middle5{
	background-image:url(img/middle4.gif);
	background-repeat:repeat-y;
	width:257px;
	height:100%;
	font-size:1px;
}
#bottom5{
	background-image:url(img/bottom4.gif);
	background-repeat:no-repeat;
	width:257px;
	height:24px;
	font-size:1px;
}
#hz{
	background-image:url(img/hz.png);
	background-repeat:no-repeat;
	position:absolute;
	width:134px;
	height:118px;
	left: 215px;
	top: 80px;
	z-index:100;
}
#butterfly1{
	background-image:url(img/butterfly1_purple.png);
	background-repeat:no-repeat;
	position:absolute;
	width:62px;
	height:66px;
	left: 205px;
	top: 52px;
	z-index:10;
}
#butterfly2{
	background-image:url(img/butterfly2_purple.png);
	background-repeat:no-repeat;
	position:absolute;
	width:61px;
	height:66px;
	left: 836px;
	top: 54px;
	z-index:10;
}
#butterfly3{
	background-image:url(img/butterfly3_purple.png);
	background-repeat:no-repeat;
	position:absolute;
	width:72px;
	height:72px;
	left: 205px;
	top: 555px;
	z-index:10;
}
#butterfly4{
	background-image:url(img/butterfly4_purple.png);
	background-repeat:no-repeat;
	position:absolute;
	width:66px;
	height:72px;
	left: 830px;
	top: 555px;
	z-index:10;
}
#line_x{
	background-image:url(img/line_x.png);
	background-repeat:repeat-x;
	position:absolute;
	width:576px;
	height:3px;
	left: 264px;
	top: 272px;
	z-index:100;
}
#block1{
	background-image:url(img/block1.png);
	background-repeat:no-repeat;
	position:absolute;
	width:303px;
	height:41px;
	left: 276px;
	top: 286px;
	z-index:90;
}
#block2{
	background-image:url(img/block2.png);
	background-repeat:no-repeat;
	position:absolute;
	width:231px;
	height:41px;
	left: 602px;
	top: 286px;
	z-index:90;
}
#pic1{
	background-image:url(img/pic1.png);
	background-repeat:no-repeat;
	position:absolute;
	width:77px;
	height:83px;
	left: 616px;
	top: 330px;
	z-index:100;
}
#pic2{
	background-image:url(img/pic2.png);
	background-repeat:no-repeat;
	position:absolute;
	width:77px;
	height:83px;
	left: 616px;
	top: 440px;
	z-index:100;
}
#pic3_1{
	background-image:url(img/pic3.png);
	background-repeat:no-repeat;
	position:absolute;
	width:82px;
	height:60px;
	left: 290px;
	top: 330px;
	z-index:100;
}
#pic3_2{
	background-image:url(img/pic3.png);
	background-repeat:no-repeat;
	position:absolute;
	width:82px;
	height:60px;
	left: 494px;
	top: 455px;
	z-index:100;
}
#line1{
	background-image:url(img/line.png);
	background-repeat:repeat-x;
	position:absolute;
	width:112px;
	height:4px;
	left: 705px;
	top: 397px;
	z-index:100;
}
#line2{
	background-image:url(img/line.png);
	background-repeat:repeat-x;
	position:absolute;
	width:112px;
	height:4px;
	left: 705px;
	top: 508px;
	z-index:100;
}
#slogan_pic{
	background-image:url(img/slogan_pic.png);
	background-repeat:no-repeat;
	position:absolute;
	width:34px;
	height:56px;
	left: 230px;
	top: 19px;
	z-index:100;
}

/* TABLE PART START */

div.ESWuserTable
{
	height: 93px;
}

div.ESWuserTable TABLE
{
	border: 1px solid black;
	border-collapse: collapse;
}
div.ESWuserTable TD
{
    border: 1px solid black;
}



/* TABLE PART END */